Skip to content
View as Markdown

POST Resend Unopened Emails​

POST
/campaigns-pro/{id}/resend-unopened-emails

Reschedule all unopened campaign emails for resending. Finds emails with 'sent' or 'failed' status that have not been opened (is_open = 0), sets them back to 'scheduled' status, and triggers the email processor for each subscriber.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The campaign ID.

Type
integer
Required

Responses​

Unopened emails rescheduled successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI